der anleitungsfilm zu den planungs-programmen von mocoba benötigt mindestens version 7 des flash-player-plugins
das aktuellste flash-player-plugin bekommen sie hier: download flash-player-plugin

der anleitungsfilm zu den planungs-programmen von mocoba benötigt mindestens version 7 des flash-player-plugins: download flash-player-plugin
oder verwenden sie die app für windows und macos: zur downloadseite der mocobaPlaner-app